[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/hplip/devel hplip.spec,1.67,1.68



Author: twaugh

Update of /cvs/dist/rpms/hplip/devel
In directory cvs.devel.redhat.com:/tmp/cvs-serv2005

Modified Files:
	hplip.spec 
Log Message:
- Require hpijs sub-package (bug #189140).


Index: hplip.spec
===================================================================
RCS file: /cvs/dist/rpms/hplip/devel/hplip.spec,v
retrieving revision 1.67
retrieving revision 1.68
diff -u -r1.67 -r1.68
--- hplip.spec	18 Apr 2006 15:56:58 -0000	1.67
+++ hplip.spec	18 Apr 2006 15:59:48 -0000	1.68
@@ -23,7 +23,7 @@
 Requires: PyQt
 
 %define hpijs_epoch 1
-Conflicts: hpijs < %{hpijs_epoch}:%{version}-%{release}
+Requires: hpijs = %{hpijs_epoch}:%{version}-%{release}
 
 BuildRequires: net-snmp-devel
 BuildRequires: cups-devel
@@ -177,6 +177,7 @@
 * Tue Apr 18 2006 Tim Waugh <twaugh redhat com>
 - Patchlevel 1.
 - Fixed another case-sensitive match.
+- Require hpijs sub-package (bug #189140).
 
 * Tue Apr  4 2006 Tim Waugh <twaugh redhat com> 0.9.10-4
 - Use case-insensitive matching.  0.9.8 gave all-uppercase in some


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]